kdk::KItemWidget(3)

NAME
kdk::KItemWidget

SYNOPSIS

Inherits QWidget.

  Public Member Functions

KItemWidget (const QIcon &Myicon, QString MmainText, QString MsecText, QWidget *parent)
void SetInverse ()
void CancelInverse ()
void SetIconSize (QSize size)

  Protected Member Functions

void paintEvent (QPaintEvent *event)

Author

Generated automatically by Doxygen for LIBKYSDK-APPLICATIONS from the source code.